/* Your custom styles */
/*html,
header,
#intro {
	background-color:dodgerblue;
}
*/
  @font-face {
      font-family: "SukhumvitSet";
      src: url('../font/Sukhuvit/sukhumvitset-webfont.eot');
      src: url('../font/Sukhuvit/sukhumvitset-webfont.eot?#iefix') format('embedded-opentype'), 
           url('../font/Sukhuvit/sukhumvitset-webfont.woff2') format('woff2'), 
           url('../font/Sukhuvit/sukhumvitset-webfont.woff') format('woff'), 
           url('../font/Sukhuvit/sukhumvitset-webfont.ttf') format('truetype'), 
           url('../font/Sukhuvit/sukhumvitset-webfont.svg#SukhumvitSet') format('svg');
      font-weight: normal;
      font-style: normal;
  }
  
  .SukhumvitSet {
      font-family: SukhumvitSet;
      letter-spacing: 0.1px;
  }
  
  @font-face {
    font-family: "impactSet";
    src: url('../font/impact/impact.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.impactSet {
    font-family: impactSet;
    letter-spacing: 0.5px;
}

@font-face {
    font-family: "Kanit";
    src: url('../font/Kanit/Kanit-ExtraLight.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'th_sarabun_newregular';
    src: url('../font/THSarabunNew/thsarabunnew-webfont.eot');
    src: url('../font/THSarabunNew/thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/THSarabunNew/thsarabunnew-webfont.woff2') format('woff2'),
         url('../font/THSarabunNew/thsarabunnew-webfont.woff') format('woff'),
         url('../font/THSarabunNew/thsarabunnew-webfont.svg#th_sarabun_newregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.THSarabunNew {
    font-family: th_sarabun_newregular;
	letter-spacing: 0.3px;
    line-height: 1.3;
}